10S Lusgo 2022 Issues - Bug #3793

Team leader > when admin send a message , notification count not getting increased to teamleader
08/22/2022 12:57 PM - Abhishek k

Status: Closed Start date: 08/22/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/26/2022 12:14 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/26/2022 06:24 PM - Abhishek k

- Status changed from Resolved to Closed
